.ns-nav a{
    background: url(../img/nav-top.png)no-repeat;
    background-size: 100% 100%;
}
.ns-nav a span{
    color: #fff;
}
.top-adv a{
    height: 90px;
}
.top-adv a img{
    height: 90px;
}
.top{
    padding: 5px;
    background: #35b966;
}
.top span{
    text-indent: 40px;
    background: url(../img/top-bg.png)no-repeat;
    background-size: 100% 100%;
    width: 150px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #35b966;
    position: relative;
    display: block;
}
.top span::after{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background: url(../img/ic1-1.png)no-repeat;
    background-size: 100% 100%;
    left: 10px;
    top: calc((100% - 20px)/2);
}
.top a{
    color: #fff;
}
.top2{
    margin-top: 10px;
    height: 30px;
    border-bottom: 1px solid #35b966;
    box-sizing: border-box;
    justify-content: space-between;
    align-items: center;
}
.top2 span{
    font-size: 16px;
    color: #35b966;
    margin-left: 10px;
}
.top2 a{
    margin-right: 10px;
}
.art-ul a p{
    text-indent: 0;
    color: #151515;
}
.art-ul a p::before{
    content: '-';
}
.art-ul a span{
    color: #606060;
}
.art-img a{
    height: 120px;
    position: relative;
}
.art-img a img{
    height: 120px;
}
.art-img a span{
    display: block;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #35b966;
    bottom: 0;
    position: absolute;
}
.buy-top{
    margin-top: 10px;
}
.sell-top span::after{
    background: url(../img/ic2-1.png)no-repeat;
    background-size: 100% 100%;
}
.sell-img a{
    display: block;
    height: 120px;
    position: relative;
}
.sell-img a span{
    display: block;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    color: #fff;
    background: #35b966;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.sell-adv{
    margin-top: 10px;
    height: 60px;
}
.sell-adv a{
    display: block;
    height: 100%;
    margin-top: 10px;
}
.buy-top span::after{
    background: url(../img/ic3-1.png)no-repeat;
    background-size: 100% 100%;
}
.buy-adv{
    margin-top: 0;
}
.com-top{
    margin-top: 10px;
}
.com-top span::after{
    background: url(../img/ic4-1.png)no-repeat;
    background-size: 100% 100%;
}
.com-img{
    margin-top: 10px;
}
.com-img a{
    border: 2px solid #35b966;
    box-sizing: border-box;
    width: 23vw;
    height: 23vw;
}
.com-img a img{
    height: 100%;
    width: 100%;
}
.com-ul{
    counter-reset: section;
}
.com-ul a{
    border-bottom: 1px solid #e1e1e1;
}
.com-ul a p{
    font-weight: bold;
    font-size: 15px;
    text-indent: 0;
}
.com-ul a p::before{
    font-size: 15px;
    counter-increment: section;
    content: counter(section) ".";
    color: #35b966;
    font-weight: bold;
}
.com-ul a span{
    color: #6e6e6e;
}
.exh-top{
    margin-top: 10px;
}
.exh-top span::after{
    background: url(../img/ic5-1.png)no-repeat;
    background-size: 100% 100%;
}
.exh-div{
    margin-top: 10px;
}
.exh-ul a{
    margin-top: 10px;
    position: relative;
}
.exh-ul a p{
    height: 30px;
    line-height: 30px;
    color: #151515;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
}
.exh-ul a p::before{
    content: '-';
}
.exh-ul a span{
    text-indent: 10px;
    height: 25px;
    line-height: 25px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    color: #606060;
}
.exh-ul a i{
    font-style: normal;
    height: 25px;
    line-height: 25px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
}
.exh-img a{
    position: relative;
    display: block;
    height: 100%;
}
.exh-img a img{
    height: 100%;
    width: 100%;
}
.exh-img a span{
    display: block;
    position: absolute;
    width: 100%;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    bottom: 0;
    background: #35b966;
    color: #fff;
}
.zs-top{
    margin-top: 10px;
}
.zs-top span::after{
    background: url(../img/ic6-1.png)no-repeat;
    background-size: 100% 100%;
}
.zs-img{
    margin: 10px 0;
    display: grid;
    grid-template-columns: repeat(2,calc((100% - 10px)/2));
    grid-template-rows: repeat(3,80px);
    justify-content: space-between;
    grid-gap: 10px;
}
.zs-img a:nth-child(3){
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 4;
}
.zs-img a{
    position: relative;
}
.zs-img a span{
    display: block;
    width: 100%;
    background: #35b966;
    color: #fff;
    bottom: 0;
    position: absolute;
    height: 25px;
    line-height: 25px;
    text-indent: 0.3em;
    white-space: nowrap;
    overflow: hidden;
}
.zs-ul{
    margin-top: 10px;
}
.zs-ul a{
    width: 100%;
    display: block;
    margin-top: 10px;
    border-top: 1px solid #dfdfdf;
    position: relative;
}
.zs-ul a:nth-child(1){
    border-top: 0;
    margin-top: 0;
}
.zs-ul a p{
    height: 25px;
    line-height: 25px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    color: #35b966;
    font-size: 16px;
}
.zs-ul a div span,
.zs-ul a div p{
    display: block;
    text-align: right;
    height: 27px;
    line-height: 27px;
}
.zs-ul a i{
    font-style: normal;
    display: block;
    height: 25px;
    line-height: 25px;
    display: block;
    bottom: 0;
    left: 0;
    position: absolute;
}